| DocBook: The Definitive Guide Version 2.0.8 (Alpha)

# informalequation

$Revision: 1.4 $

$Date: 2002/06/12 11:18:14 $

informalequation — A displayed mathematical equation without a title

## Synopsis

### Content Model

    informalequation ::=
    (blockinfo?,
     (alt?,
      (graphic+|mediaobject+)))

### Attributes

Common attributes

## Description

An `InformalEquation` is usually a mathematical equation or a group of related mathematical equations.

### Processing expectations

Formatted as a displayed block.

### Note

It is an error to supply a `title` in the `blockinfo` for an informal example.

### Parents

These elements contain informalequation: `answer`, `appendix`, `article`, `bibliodiv`, `bibliography`, `blockquote`, `callout`, `caution`, `chapter`, `constraintdef`, `equation`, `example`, `figure`, `footnote`, `glossary`, `glossdef`, `glossdiv`, `important`, `index`, `indexdiv`, `informalexample`, `informalfigure`, `itemizedlist`, `listitem`, `msgexplan`, `msgtext`, `note`, `orderedlist`, `para`, `partintro`, `preface`, `procedure`, `qandadiv`, `qandaset`, `question`, `refsect1`, `refsect2`, `refsect3`, `refsection`, `refsynopsisdiv`, `revdescription`, `sect1`, `sect2`, `sect3`, `sect4`, `sect5`, `section`, `setindex`, `sidebar`, `simplesect`, `step`, `tip`, `variablelist`, `warning`.

### Children

The following elements occur in informalequation: `alt`, `blockinfo`, `graphic`, `mediaobject`.

## See Also

`equation`, `example`, `figure`, `informalexample`, `informalfigure`, `informaltable`, `inlineequation`, `subscript`, `superscript`, `table`.

## Examples

    <!DOCTYPE para PUBLIC "-//OASIS//DTD DocBook XML V4.1.2//EN"
              "http://www.oasis-open.org/docbook/xml/4.1.2/docbookx.dtd">
    <para>
    The equation
    <informalequation>
      <alt>e^(pi*i) + 1 = 0</alt>
      <graphic fileref="figures/epi10.png"/>
    </informalequation>
    is delightful because it joins together five of the most
    important mathematical constants.
    </para>

The equation

is delightful because it joins together five of the most important mathematical constants.

For additional examples, see also `mml-math`.

indexterm |  | informalexample

Copyright © 1999, 2000, 2001, 2002 O'Reilly & Associates, Inc. All rights reserved.